/* https://mya.securepaynet.net/app_themes/myaccountsptheme/spstyles.css */
.MYAFam {font-family: arial,helvetica,sanserif;font-size: 12px;}

.bodyText {font-size: 12px;}
.bodyTextBold {font-weight: bold; font-size: 12px;}
.bodyTextcolored {font-size: 12px; color: #cc0000;}
.bodyTextInverted {font-size: 12px; color: #ffffff;}
.bodyTextLarge {font-size: 14px;}
.headingText {font-weight: bold; font-size: 13px;}
.headingTextInverted {font-weight: bold; font-size: 13px; color: #ffffff;}
.headingTextItalic {font-weight: bold; font-size: 13px; font-style: italic;}
.superHeadingText {font-weight: bold; font-size: 16px;}
.superHeadingTextInverted {font-weight: bold; font-size: 16px; color: #ffffff;}
.subText {font-size: 11px;}
.subTextRed {font-size: 11px; color: #cc0000;}
.subTextRedBold {font-size: 11px; color: #cc0000; font-weight: bold;}
.subTextInverted {font-size: 11px; color: #ffffff;}
.text8px {font-size: 8px;}
.text9px {font-size: 9px;}
.text10px {font-size: 10px;}
.text10pxLt {font-size: 10px; color: #ffffff;}
a:link 
{
	color: #0000ff;	
	font-family:Arial, Verdana, Helvetica;	
}
a:visited 
{
	color: #0000ff;	
	font-family:Arial, Verdana, Helvetica;	
}
a:hover
{	
	color : #0000ff;	
	font-family:Arial, Verdana, Helvetica;
}
a.headerLink:link
{
    font-size:11px;
    font-weight:normal;
    color:#000000;
    padding:2px;
}

a.headerLink:visited
{
    font-size:11px;
    font-weight:normal;
    color:#000000;
    padding:2px;
}

a.headerLink:hover
{
    font-size:11px;
    font-weight:normal;
    color:#000000;
    padding:2px;
}

a.smallLink
{
	color : #0000ff;
	font-size:11px;
	font-family:Arial, Verdana, Helvetica;
}

a.smallLink:visited
{
	color : #0000ff;
	font-size:11px;
	font-family:Arial, Verdana, Helvetica;
}

body {background-color: #ffffff;}
.hr
{
	height:1px;
	padding:1px 2px 1px 2px;
}

.borderTable {border:1px solid #000000;text-align: left;}
.mainContent
{
     padding-top: 4px;
     width: 770px;
	 border: none;
     height:100%
}


.lightGreyRow
{
	background-color: #dddddd;
	width: 100%;
	font-family: arial,helvetica,sanserif;
	font-size: 12px;
}
.darkGreyRow
{
	 background-color: #c0c0c0;
	 width: 100%; 
	 font-family: arial,helvetica,sanserif;
	 font-size: 12px;	 
}
.yellowRow
{
	padding :0px 0px 0px 0px;	
	background-color:#ffff99;
	width: 100%; 
	font-family: arial,helvetica,sanserif;
	font-size: 12px;	 
}
.sidePanelTable
{
	border:1px solid #000000;
	background-color:#e8e8e8;
	width: 100%;
	height: auto; 
	font-family: arial,helvetica,sanserif;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
}

.sidePanelHeader
{
  background-color:#333399;
  color:#ffffff;
  font-weight:bold;
  font-size:16px;
  font-family:Arial;
  padding: 5px 5px 5px 5px;
  text-align:left;
  
}

.sidePanelSubHeader
{
	font-family:Arial,Verdana,Helvetica;
	font-size:13px;
	font-weight:bold;
}
.sidePanelContent
{
	padding:3px 3px 3px 3px;
	text-align: left;
}

.headerRow
{
	background-color:#999999;
	font-weight:bold;	
	font-family: arial,helvetica,sanserif;
	font-size: 12px;	
}
.item
{
	background-color:#ffffff;
	width: 100%; 
	font-family: arial,helvetica,sanserif;
	font-size: 12px;	
	vertical-align: top;	
}
.alternatingItem
{
	background-color:#cccccc;
	width: 100%; 
	font-family: arial,helvetica,sanserif;
	font-size: 12px;	
	vertical-align: top;	
}
.repeaterItem
{
	padding:2px 0 2px 5px;
}
.contentColumn 
{
	float : left;
	text-align: left;
	background-color:#f4f4f4;
	font-family: arial,helvetica,sanserif;
	font-size: 12px;
	width:593px
}

.sidePanelColumn
{
	float : left;
	text-align: left;
	background-color:#e4efc7;
	font-family: arial,helvetica,sanserif;
	font-size: 12px;
	width:183px;
}
.error
{
    color: Red;
	font-family: arial,helvetica,sanserif;
	font-size: 12px;	
}

a.sidePanelContentLink
{
	font-size: 11px;
}
.SectionLabelText
{
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
}
.InstructionText
{
	font-size:12px;
}
.ConfirmValueText
{
	font-size:12px;
	padding-left: 15px;
}
.myaLink
{
	list-style-image:none;
	list-style-type: none;
	font-size: 11px; 
	font-weight:normal;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.myaThinBorder 
{
	border-width: thin;
	border-style: solid;
	border-color: black;
	width: 5em;
	height: 5em;
	
}

.navigationList
{
	list-style-position: outside;
	list-style-type: square;
	font-size: 11px; 
	font-weight:normal;
	padding: 2px 0 5px 15px;
	margin: 0px 0 0 0;
}

ul, ol
{
	list-style-image:none;
	list-style-type:none;	
}
.connectionsList
{
	text-align:left;
	background: none;
	 list-style-image: none;
	 list-style-type:none;
	 list-style-position: outside;
	 padding: 0 0 0 0;
	 margin: 0 0 0 0;
}

.navWidget 
{
	text-align: center;
	width: 220px;
	background-color: #F2F2F2;
	margin: 0 0 0px 0;
}

img.corner {
   border: none;
   display: block !important;
}

.widgetHeader
{
	 width: 220px; 
	 height: 22px; 
	 vertical-align: middle; 
	 margin: 0 0 0 0;
     padding: 0 0 0 0;
     background-color: #f2f2f2;
	
}

.widgetHeaderTitle
{
	text-align:left;
	color: #000000; 
	text-align: left;
	vertical-align: middle; 
	padding: 0 0 0 18px; 
	font-weight: bold;
	width: 220px;
	font-size: 11px; 
	font-weight: bold;	
    text-decoration: none;
	
}

.grnPodHeader
{
	text-align:left;
	width: 216px; 
	height: 22px; 
	margin: 1px 0 0 0;
	padding: 0 0 0 0;	
}

.grnPodTitle
{	
	text-align:left;
	color: #FFFFFF; 
	text-align: left;
	vertical-align: middle; 
	margin: 0 0 0 5px; 
	font-weight: bold;	
	font-size: 11px; 
	text-decoration: none;
	font-weight: bold;
    cursor: hand; 
    width:100%;
}

.podContents
{
	text-align:left;
	padding: 0px 10px; 
	margin: 0 0 0 0;
	vertical-align: top;	
}

.connectionsWidget 
{
	text-align:left;
	width: 368px;
	background-color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.connectPod
{	
	text-align:left;
	margin: 5px 10px;			
}

.connectPodTitle
{
	text-align:left;
	text-decoration: none; 
	color: #FFFFFF;
	font-weight: bold;
    cursor: hand; 
    padding: 0 0 0 10px;
    margin: 0 0 0 0;
    height: 22px
}

.parsonsPodTitle
{
	text-align:left;
	text-decoration: none; 
	color: #FFFFFF;
	font-weight: bold;
    padding: 0 5px 0 5px;
    margin: 0 0 0 0;
}

.connectRoundCorner
{
	text-align:left;
	background-color: #ADD35C;
	color: #FFF;
}
img.connectCorner {
	text-align:left;
   width: 5px;
   height: 4px;
   border: none;
   display: block !important;
}


.parsonsWidget
{
	text-align:left;
	width: 370px;
	background-color: #FFFFFF;
	margin: 0px 0 0px 0;		
}

.tzcd
{
	text-align:left;
	color: #EB6A29;
		
}

.searchOn
{
	color: #FFFFFF; 
	font-size: 11px; 
	font-weight: bold; 
	Background: #231F20 no-repeat;
    width:130px; 
    height:19px; 
    text-align:center;
    cursor: hand;
    	
}

.searchOff
{
	color: #989898; 
	font-size: 11px; 
	font-weight: bold; 
	Background: #231F20 no-repeat;
    width:130px; 
    height:19px;
    text-align:center;
    cursor: hand;
}

.girlsTopOff
{
	text-align:left;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;	
}

.girlsTopOn
{
	text-align:left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-decoration: none;	
}

#divGodaddyGirlsWidget
{
	text-align:left;
	padding: 20px 0 0 0;
}

.gdGirlsPodTitle
{
	text-align:left;
	text-decoration: none; 
	color: #FFFFFF;
	font-weight: bold;
    padding: 0 5px 0 5px;
    margin: 0 0 0 0;
}

.pinkRoundCorner
{
	text-align:left;
	background-color: #C21C5A;
	color: #FFF;
}

#gdGirlsWidget
{
	text-align:left;
	width: 370px	
}

.widget370
{
	text-align:left;
	width: 370px;	
}

.tdnamRoundCorner
{
	text-align:left;
	background-color: #EB6A29;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	margin-top: 5px;
}

.tdnamPodTitle
{
	text-align:left;
	text-decoration: none; 
	color: #FFFFFF;
	font-weight: bold;
    padding: 0 0 0 5px;
    margin: 0 0 0 5px;
}

.tdnamContent
{
	text-align:left;
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	padding: 0 0 0 0;
    margin: 0 0 0 5px;
}

.noteWidget
{
	text-align:left;
	width: 761px;
	background-color: #FFFFFF;
	margin: 0px 0 0px 0;		
}

.notePodTitle
{
	text-align:left;
	text-decoration: none; 
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
    padding: 0 0 0 5px;
    margin: 0 0 0 5px;
}

.noteContent
{
	text-align:left;
	color: #000000;
	font-weight: normal;
	font-size: 11px;
	padding: 3px 0 10px 0;
    margin: 0 20px;
}

.redWidgetHeader
{
	text-align:left;
	 width: 761px; 
	 height: 28px; 
	 vertical-align: middle; 
	 margin: 0 0 0 0;
     padding: 0 0 0 0;
	
}

.noteRoundCorner
{ 
	text-align:left;
	background: #989898;
	margin: 0 10px;
}

.redAlert
{
	text-align:left;
	color: #D30002;
	font-style: normal;
	font-weight: bold;
}
.highlight
{
	 background-color:#ffcc00;
	 font-weight:bold;
}
.maintenanceNotice
{
	font-family: font-family: tahoma,arial,helvetica;
	font-size: 11px;	
	color: #cc0000;
}

.quickSetupCompletion
{
    font-size: 11px;
	font-weight: normal;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
    text-indent:2px;
    border: solid thin lightgray;
    overflow:hidden;
    z-index: 1000;
}
.watermarked {

	height:20px;

	width:150px;

	padding:2px 0 0 2px;

	border:1px solid #BEBEBE;

	background-color:#F0F8FF;

	color:gray;

}	

.watermarkedLtGray 
{
	color:gray;
	font-weight:300;
}

.redAlertQuickSetup
{
	font-size: 11px;
	text-align:left;
	color: #D30002;
	font-style: normal;
	font-weight: bold;
}
